Delete a Live Event

delhttps://app.mk.io/api/v1/projects/:project_name/media/liveEvents/:event_name

Delete a live event.

RBAC Capability Required: ams.liveevent.delete

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
event_namestringRequired

Response

200Live Event deleted.

No response body.

204Nothing to delete.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…